@charset "utf-8";
html,body{ font:12px/1.8 'microsoft yahei',tahoma,verdana,'simsun';  -webkit-text-size-adjust:none;}
a{ color:#444; text-decoration:none;}
a:hover{ color:#666; text-decoration:none;}
.lf{ float:left;}
.ri{ float:right;}
.ptp{ padding-top:20px;}
.br-bg{ background:#fafdff; border:1px solid #009c46;}
.editor{word-wrap: break-word;font-family:宋体b8b\4f53,arial; font-size:14px;}
.editor p,.editor li,.editor div{ margin-bottom:28px; margin-top:15px;}
/*头部*/
.inner{ width:1200px; margin:0 auto; position:relative;}
header{zoom:1; background:url(../index_02.png) left top repeat-x;}
#web_logo{font-size:0px; position:relative; z-index:999;}
.top-nav{position:absolute;top:8px; height:60px; z-index:1; text-align:right; width:100%; right:0px;}
.top-nav li.b{ position:absolute; bottom:0px; right:0px;}
.top-nav li.t span{ padding:0px 5px; font-size:10px;}
.top-logo{ min-height:147px; _height:147px;}
nav{height:39px; margin-top:56px;}
nav .inner{z-index:999999;}
nav ul{height:39px;zoom:1;}
nav li{ float:left; display:inline;height:39px; line-height:39px; text-align:center;white-space:nowrap; position:relative;z-index:999999;}
nav li.line{ padding:0px 1px;}
nav li a.nav{ font-size:14px; font-weight:bold;   display:block;}
nav li.navdown,nav li.hover{ background:url(../navbg-hover.jpg) repeat-x left top;}
nav li.navdown a.nav,nav li.hover a.nav{ border-left:1px solid #41607c; border-right:1px solid #41607c; color:#fff;}
nav dl{ display:none; position:absolute;z-index:999999; text-align:left; background:#efefef url(../nav-dlbg.jpg) repeat-x left bottom; border:1px solid #ccc; border:none\9; padding:10px 0px;left:0px;top:36px;}
*html nav  dl{ border:none;}
*+html nav  dl{ border:none;}
nav dl dd{ height:30px; line-height:30px; background:url(../dt-11.gif) no-repeat 20px 10px; overflow:hidden; padding-left:35px; padding-right:20px;}
nav dl dd a{ color:#2A3C63; font-weight:bold;}
nav dl.nav-pro dd{ float:left; background:none; height:auto; padding:0px;}
nav dl.nav-pro dd a{ padding-left:30px; font-size:15px;}
nav dl.nav-pro dd p{ white-space:normal; padding-top:5px;}
nav dl.nav-pro dd p a{ display:block; font-weight:normal; font-size:12px; line-height:2;}
.met_flash{ margin-top:10px; font-size:0px; overflow:hidden;} 
.met_flash ul{ margin:0px; padding:0px;} 
/*首页*/
.p-d{ padding:15px 0px;}
.index .mlf{ width:580px; position:relative;}
.index .mri{ width:398px;}
.index .src-ico{ display:block; width:47px; height:48px; background:url(../lf_srico.jpg) no-repeat; overflow:hidden; position:absolute;left:-8px;top:-8px; z-index:1;}
.index .pd-w{padding:0px 20px; position:relative;z-index:2;}
.index .pronav-srh{ width:243px;padding-right:25px;background:url(../lf_line.jpg) no-repeat right 5px;}
*html .index .pronav-srh{ position:relative;z-index:2;}
.index .news{ width:248px; overflow:hidden;}
.index h3.srhtit{ height:25px; line-height:25px; margin-bottom:20px; overflow:hidden; font-size:16px; color:#333;}
.index h3.srhtit span{ font-size:12px; color:#999; font-weight:normal; font-family:arial; padding-left:12px;}
.index .metsearch ul{ list-style:none; margin:0px; padding:0px;}
.index span.parasearch_title{ display:none;}
.index span.parasearch_input input{ float:left; display:inline; width:160px; height:34px; line-height:34px; background:none; border:1px solid #aac2cd; padding-left:5px; overflow:hidden; color:#888; font-family:microsoft yahei; font-size:14px;}
.index span.parasearch_search input.searchgo{ float:left; height:36px; background:#557cab url(../searchgo_bg.jpg) repeat-x; border:1px solid #74a3c9; padding:0px 17px; font-size:14px; color:#fff; font-weight:bold; cursor:pointer;}
*html .index span.parasearch_search input.searchgo{ margin-top:-22px; padding:0px 8px;}
*+html .index span.parasearch_search input.searchgo{ margin-top:-22px; padding:0px 8px;}
.index .pd-tp{ padding-top:20px;}
.index h3.ct-ti{ font-size:14px; color:#333; padding-bottom:3px;}
.index .category{zoom:1;}
.index .category li{ float:left; display:inline;height:24px; line-height:24px; white-space:nowrap;zoom:1;}
.index .category li a{display:inline-block;white-space:nowrap;padding:0px 5px; line-height:24px;}
.index .category li a:hover{ color:#111; background:#C7E1F7;}
h3.ti{ height:20px; line-height:20px;zoom:1; font-size:14px; color:#333; margin-bottom:8px;}
h3.ti .more{ float:right; padding-left:5px; font-weight:normal;}
.index .txtlist li{ height:28px; line-height:28px; overflow:hidden; background:url(../new_ico01.png) no-repeat left 12px; padding-left:12px;}
.index .txtlist li a{ font-size:14px;}
.index .txtlist li span.time{ float:right; padding-left:10px;}
*html .index .txtlist li img{ margin-top:11px;}
.index .newlist{ padding:12px;}
.index .newlist h3.ti{margin-top:3px;}
.index .newlist .newtxtlst{ height:44px; margin-bottom:9px; overflow:hidden;}
.index .newlist li{ height:24px; line-height:24px; background:url(../li.png) no-repeat left 11px; overflow:hidden; padding-left:12px;}
.index .newlist li span.time{ float:right; padding-left:10px;}
.index .newlist li a{ font-size:14px;}
#dians{float:right;padding-top:1px;}
#dians a{background:url(../dian.png) no-repeat 0 0;width:10px;height:10px;overflow:hidden;display:block;float:left;margin-left:8px;}
#dians a:hover,#dians a.active{background-position:-10px 0;}
.pro-list{margin-top:10px;}
.pro-list .profld{ margin:0px; position:relative; overflow:hidden;}
.pro-list ol{ position: absolute; width: 2012em; }
.pro-list li{float:left; display:inline; zoom:1; overflow:hidden; text-align:center;}
.pro-list li a.img{ display:block; text-align:center; font-size:0px;}
.pro-list li h3{ font-weight:normal; margin-top:5px; height:20px; line-height:20px; overflow:hidden;}
.pro-list .flip{ position:absolute;z-index:1;}
#trigger{ display:none;}
.pro-list .next,.pro-list .prev{ width:12px; height:20px; overflow:hidden; display:block;background:url(../p-arrow.jpg) no-repeat; cursor:pointer;}
.pro-list .next{background-position:0px 0px; position:absolute;top:70px; left:380px;}
.pro-list .next:hover{background-position:0px -20px; }
.pro-list .prev{background-position:-12px 0px;position:absolute;top:70px;left:4px;}
.pro-list .prev:hover{ background-position:-12px -20px;}
.pro-ccc{ padding:12px 18px;}

.frlk{ padding-top:30px;}
*html .frlk{ padding-top:12px;}
*+html .frlk{ padding-top:12px;}
.frlk h3.lkti{ float:left; display:inline; background:url(../Link.png) no-repeat left 2px; height:25px; padding-left:20px; color:#333;min-width:60px; white-space:nowrap;}
.frlk ul li{ float:left; display:inline; margin-right:20px;}
.lk-contx{ float:left;overflow:hidden; margin-left:15px;}
.txtlk li{ height:25px; padding-bottom:3px;line-height:25px;white-space:nowrap;}
.imglk li a{ display:block;}
.imglk li img{ width:91px; height:40px; padding-top:5px;}

/*底部*/
.index_contact{ width:520px;height:auto; overflow:hidden; padding-top:35px; padding-left:10px; float:left; }
.index_contact h3{width:520px; height:63px; background:url(../images/contact.jpg) top left no-repeat;}
.index_contact h3 span{ float:left; font-size:24px; color:#919090; }
.contactbody{ width:520px; height:130px;overflow:hidden;}
.contactbody .text{ line-height:28px; padding:20px 0px; overflow:hidden; color:#FFF }
.clearboth{ clear: both;
display: block;}
.footer{  height:338px; width:100%;background:url(../images/foots.jpg) top left repeat-x;}
.foot{  height:235px; width:1200px; margin:0 auto;}

.copy{ line-height:30px; padding-top:10px; font-size:14px; color:#000; text-align:center; }
.copy a{ color:#FFF}
.copy a:hover{ color:#FBAB00;}
.icode{float:right;padding:45px 60px 0px 0px;width:120px;height:150px;}
.icode img{display:block;width:120px;height:120px;}
.icode span{width:120px;display:block;color:#FFF; text-align:center;line-height: 30px;}
/*内页侧栏*/
.sidebar{ margin-top:15px;}
.sidebar .sb_nav{ float:left; width:230px; position:relative;}
div.ti1-bg{ position:absolute; width:225px; height:37px; background:url(../leftti.png) no-repeat; overflow:hidden;zoom:1;top:10px;left:-6px;z-index:1;}
div.ti1-bg span{ display:block; width:170px; overflow:hidden; margin-left:30px; line-height:30px; font-size:14px; font-weight:bold; color:#fff;}
.sidebar .sb_nav h3.title1{ border:1px solid #009c46; background:#f1fbe5; border-bottom:none; height:48px; line-height:48px; overflow:hidden;zoom:1;}
.sidebar .sb_nav h3.title2{ height:30px; line-height:30px; border:1px solid #009c46; background:#f1fbe5; padding-left:22px; overflow:hidden; font-size:14px; color:#333;}
.sidebar .sb_nav h3.line{ margin-top:15px; }
.sidebar .sb_nav .active{ padding:0px 15px 10px 15px; background:#f1fbe5;border:1px solid #009c46; border-top:none;zoom:1;}
.sidebar .sb_nav .ct-con{ padding-top:10px; color:#666;}
.sidebar .ct-con{ line-height:2; color:#333;}
.sidebar .ct-con ul,.sidebar .ct-con ol{ padding:0px 0px 0px 25px; margin:0px;}
.sidebar .ct-con a{ color:#1C57C4; text-decoration:underline;}
#sidebar dl{ margin-left:5px;}
#sidebar dl dt{ padding:4px 0px 5px 15px; background:url(../dt-11.gif) no-repeat 2px 13px;}
#sidebar dl dt a{font-size:14px; color:#666;}
#sidebar dl dt a:hover{color:#09F;}
#sidebar dl dd{ padding:0px 0px 0px 15px;}
#sidebar dl dd h4{ font-weight:normal; padding:5px 0px 5px 10px; background:url(../job_ico.gif) no-repeat left 12px;}
#sidebar dl dt.on a{ font-weight:bold; color:#11578b; }
#sidebar dl h4.on a{ font-weight:bold;}
.sidebar .sb_box{ float:right; width:950px;   overflow:hidden; background:#f1fbe5;}
.sidebar .sb_box h3.title{ border-bottom:1px solid #009c46;height:35px; line-height:35px; position:relative;}
.sidebar .sb_box h3.title span{ position:absolute; left:0px; top:-1px; font-size:14px; border-bottom:2px solid #ff9c00; padding:0px 15px; color:#34A72D;}
.sidebar .sb_box h3.title div.position{ float:right; font-weight:normal; position:relative; top:3px; right:15px; color:#000;}
.sidebar .sb_box h3.title div.position a{ color:#666;}
.sidebar .sb_box h3.title div.position a:hover{ text-decoration:underline;}
/*新闻*/
#newslist li{ background:url(../li.png) no-repeat left 17px;}
#newslist li p{ color:#888;}
#shownews h4.related{ height:30px; line-height:30px;zoom:1; border-bottom:1px solid #4d6e95; margin:15px 0px 10px 0px;}
#shownews h4.related span{ float:left; display:inline; background:url(../rela-bg.jpg) repeat-x left top; min-width:70px;_width:70px; white-space:nowrap; text-align:center; color:#fff; text-shadow:-1px -1px #4d6e95; padding:0px 10px;}
#shownews .relatedlist li{ float:left; width:30%; margin-right:10px; height:27px; line-height:27px; padding-left:12px; background:url(../diantb.jpg) no-repeat 3px 12px; overflow:hidden; }
#shownews .relatedlist li a:hover{ text-decoration:underline; }
*html #shownews .relatedlist li img{ margin-top:8px;}
/*产品*/
#productlist li h3{ padding-top:7px; padding-bottom:15px;}
#productlist li h3 a{ color:#000;}
#productlist li h3 a:hover{ color:#06F; text-decoration:underline;}
#showproduct h4.related{ height:30px; line-height:30px;zoom:1; border-bottom:1px solid #4d6e95; margin:15px 0px 10px 0px;}
#showproduct h4.related span{ float:left; display:inline; background:url(../rela-bg.jpg) repeat-x left top; min-width:70px;_width:70px; white-space:nowrap; padding:0px 10px; text-align:center; color:#fff; text-shadow:-1px -1px #4d6e95;}
#showproduct h3.sl-ti{ height:31px; border-bottom:1px solid #ccc; margin-top:13px;zoom:1;}
#showproduct h3.sl-ti a{ float:left; display:inline; cursor:pointer; min-width:60px;_width:60px; white-space:nowrap; text-align:center; height:30px; line-height:30px; background:url(../sl-ti.jpg) repeat-x left top; margin-right:4px; border:1px solid #ccc; padding:0px 10px;} 
#showproduct h3.sl-ti a.hover{ background:url(../rela-bg.jpg) repeat-x; color:#fff; text-shadow:-1px -1px #4d6e95; border:1px solid #5985ba;}
#rl-product{ position:relative; width:690px; overflow:hidden; margin-left:18px;}
#rl-product ul{position: absolute;width: 2012em;}
#rl-product li{ float:left; display:inline; zoom:1; overflow:hidden;text-align:center;}
#rl-product li a.img{ display:block; text-align:center; font-size:0px;}
#rl-product li img{ border:1px solid #ccc;}
#rl-product li h3{ margin-top:5px;}
#showproduct .flip{ position:absolute;z-index:1;}
#showproduct #trigger{ display:none;}
#showproduct .next,#showproduct .prev{ width:12px; height:20px; overflow:hidden; display:block;background:url(../p-arrow.jpg) no-repeat; cursor:pointer;}
#showproduct .next{background-position:0px 0px; position:absolute;top:60px; left:710px;}
#showproduct .next:hover{background-position:0px -20px; }
#showproduct .prev{background-position:-12px 0px;position:absolute;top:60px;left:0px;}
#showproduct .prev:hover{ background-position:-12px -20px;}
*html #showproduct .prev{ left:-18px;}
*html #showproduct .next{ left:693px;}
*+html #showproduct .prev{ left:-18px;}
*+html #showproduct .next{ left:693px;}
/*下载*/
#downloadlist dl.top dt a{ color:#004080;}
#downloadlist .metlist dd{ background:#eef3fa;}
/*地图*/
#sitemaplist .sitemapclass2 h3{background:url(../li.png) no-repeat left center;}




/*xsj_add*/
.banner{}
.banner img{width:100%; height:638px;}
#solid{width:100%;height:638px;clear:both;position:relative;z-index:9; }
#solid .solid0,#solid .solid1,#solid .solid2{position:absolute;left:0px;z-index:1;	top:0px;	width:100%;	height:638px;	display:none;}
#solid .solid0{	background:#78c4db;}
#solid .solid1{	background:#c5c9db;}
#solid .solid2{	background:#e7dfd1;}
#solid ul{	margin:0px;	padding:0px;	list-style:none;}
#solid ul li{	position:absolute;	left:0;	top:0px;	width:100%;	height:638px; z-index:1;	display:none;	cursor:pointer;}
#solid #btt{	width:50%;	height:25px;	top:610px;	left:25%;	position:relative;	/*margin-left:-452px;*/}
#solid #btt span{	position:absolute;	top:0;	left:35%;	display:block;	width:60px;	height:8px;	margin:0 15px;		text-align:center;	background:#3d3d3d;	z-index:2;	cursor:pointer;	filter:alpha(opacity=70); /*IE滤镜，透明度50%*/	-moz-opacity:0.7; /*Firefox私有，透明度50%*/	opacity:0.7;/*其他，透明度50%*/}

ul,li{ list-style:none;}

.w_100{ width:100%;}
.w_1200{ width:1200px;}

.ma{ margin:0 auto; padding:0;}
.m_15{ margin:0 15px;}
.m_30{ margin:0 30px;}
.m_b{ margin-bottom:0;}
.m_t_10{ margin-top:10px;}

.m_t_20{ margin-top:20px;}
.m_t_30{ margin-top:30px;}
.m_t_40{ margin-top:40px;}
.m_t_50{ margin-top:50px;}
.m_t_80{ margin-top:80px;}
.m_t_b_90{ margin:90px 0; }
.m_t_b_40{ margin-bottom:40px; }

.p_t_15{ padding-top:15px;}
.p_15{ padding:0 15px;}
.p_30{ padding:0 30px;}

.fL{ float:left;}
.fR{ float: right;}


.f_b{ font-weight:bold;}
.f_n{ font-weight:normal;}
.f_s_n{ font-style:normal;}

.f_20{font-size:20px;}
.f_18{font-size:16px;}
.f_16{font-size:18px;}
.f_14{font-size:14px;}
.f_12{font-size:12px;}
.f_10{font-size:10px;}

.t_s_10{ letter-spacing:10px;}
.t_s_2{ letter-spacing:2px;}

.t_c{ text-align:center;}

.l_40{ line-height:40px;}
.l_30{ line-height:30px;}
.l_20{ line-height:20px;}
.l_25{ line-height:25px;}

.cle{ clear:both; display:block;}

.cW,.cW a,a.cW{ color:#fff; text-decoration:none;}
.cO,.cO a,a.cO{ color:#ff9c00; text-decoration:none;}
.cR,.cR a,a.cR{ color:#FF0000; text-decoration:none;}
.cG,.cG a{ color:#888888;text-decoration:none;}
.cGOL,.cGOL a{color:#666; text-decoration:none;}
.cB,.cB a{ color:#222; text-decoration:none;}

.bW{ background:#fff;}
.bO{ background:#ff9c00;}
.bB{ background:#024b97;}
.bG{ background:#024fa1;}
.bR{ background:#ff0000;}

.cBLU{ color:#024fa1;}

.gywm_bg{ background:url(../index_31.html) left top repeat-x;}
.gywm_bg01{ background:url(../index_32.png) center top no-repeat;}

.b_r{ border-right:1px solid #5e5e5e;}
.b_a{ border:1px solid #ededed;}

/**/
.side_top{ height:35px; line-height:35px;}
.email{ width:370px; height:35px; line-height:35px;}
.email li{ float:right; margin-left:15px; padding-left:25px; background:url(../index_06.png) left top no-repeat;}
.email li:NTH-CHILD(3){background:url(../index_06.png) left top no-repeat;}


.foot_lx{ margin-left:100px;}

/********项目**************/
.xm_tit{ height:67px;background: url(../index_22.png) center top no-repeat;}
.ys_tit{ height:67px;background: url(../index_29.png) center top no-repeat;}
.hj_tit{ height:67px;background: url(../index_30.png) center top no-repeat;}
.jj_tit{ height:67px;background: url(../abouts.jpg) center top no-repeat;}
.xw_tit{ height:67px;background: url(../index_34.png) center top no-repeat;}


.xm_cont{ width:599PX;}

.ys_cont{ float:left;width:537px; height:134px; padding:25px; background:#fff; margin-right:20px; margin-top:20px;}
.ys_cont:nth-child(2),.ys_cont:nth-child(4){ margin-right:0;}
.ys_cont dt,.ys_cont .img{width:178px; height:134px; float:left;}
.ys_cont dd {width:342px; height:; margin-left:17px; float:left;}
.ys_cont dd  h3{width:342px; height:35px; line-height:35px;}
.ys_cont dd p{ line-height:26px;} 


.more a{ width:1200px; height:53px; display:block;}

.bg01{ padding:20px 0; background:url(../index_230.png) center top no-repeat;}

 
.hj_cont{ float:left;width:260px; height:320px; padding:25px 25PX 0 25PX; background:#F90; margin-right:20px; margin-top:20px;}
.hj_cont  .img{width:260px; height:260px; float:left;}
.hj_cont h3{width:260px; height:60px; line-height:60px;}

/****滚动2*********/
.index_Rolla { width:1200px; margin:0 auto; padding:5px 0px;overflow:hidden;}
#demoa { overflow:hidden;  width:1200px; margin:0 auto;} 
#indemoa { float: left; width:800%;}
#demoa #indemoa .img { width:260px; height:260px;overflow:hidden;display: table-cell;vertical-align:middle;text-align:center;*display: block;*font-size:102px;}
#demoa #indemoa img {width:260px; height:260px;vertical-align:middle;}
 #demoa1 { float: left;}
#demoa2 {float: left;}



/*******简介*********/
.bg02{ background:url(../index_60.png) left 100px no-repeat;  }

.jj_list{ width:55%; height:490px; float:right;}
.sy_new{width:100%; padding:50px 0px; background:#f2f0f0; margin-top:70px; height:auto; overflow:hidden;}
.sy_n_bt{ background:url(../images/index_64.html) no-repeat; width:1200px; height:124px; margin:0 auto 45px auto;}
.sy_n_nr{width:1200px; margin:0 auto;}

 
.n_img img,.n_img a{ display:block;width:600px; height:196px;}
.sy_n_zc{width:600px;   }

.n_nr{width:600px;  font-size:13px;}
.n_nr a{width:600px;height:40px; line-height:40px; font-size:16px;}
.n_nr span{ display:block; width:600px;  line-height:30px; }
.sy_n_yc{width:550px;}
.xw_nr_js{ margin:0; padding:0;}
.xw_nr_js li{ list-style:none; width:100%;   margin-bottom:27px;height:auto; overflow:hidden;}
.xw_date{text-align:center; padding:10px; width:50px; height:50px;  color:#fff; background:#ee7c02; font-size:12px;}
.xw_date span{ font-size:18px;  }
.xw_nr_xq{ font-size:14px;   width:460px; }
.xw_nr_xq a{  margin-top:15px; font-size:16px; font-weight:bold; line-height:35px;}